.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 700px;
  margin: 20px auto;
}
/*  .jp-modal { width: 640px; height: auto; background-color:#fff; border: 1px solid #b5b5b5;  display:none; margin: auto; } */
h3.jp-modal { font-size: 2em;
   color: #b5b5b5;
   font-family: "Knockout 30 A", "Knockout 30 B", Arial, sans-serif;
   font-style: normal;
   padding: 0 0 15px 0;
   text-transform: uppercase;
   text-align:left;
  width: 90%; margin: 18px auto;
  border-bottom: 1px solid #3b3b3b;
}
p.jp-modal { width: 90%; margin: 18px auto;  text-align:left;
font-size: 1.167em;
color: #3b3b3b;
font-family: "effra", Arial, sans-serif;
font-style: normal;
font-weight: 400;
}
.modal_close {padding:18px;float:right;}
.modal_close:hover { cursor: pointer;}

@media (min-width:320px) and (max-width:641px) {
.jp-modal {width: 280px !important; max-width: 98%; position:absolute; height: auto; background-color:#fff; border: 1px solid #eee;  display:none; margin: auto; }
h3.jp-modal  { font-size: 2em;
   color: #b5b5b5;
   font-family: "Knockout 30 A", "Knockout 30 B", Arial, sans-serif;
   font-style: normal;
   padding: 0 0 15px 0;
   text-transform: uppercase;
   text-align:left;
  width: 80%; margin: 30px auto;
  border-bottom: 1px solid #3b3b3b;
}
p.jp-modal { width: 80%; margin: 30px auto;  text-align:left;
font-size: 1.167em;
color: #3b3b3b;
font-family: "effra", Arial, sans-serif;
font-style: normal;
font-weight: 400;
}

}